{% extends "oai/base_verb.xml" %}
{% block verb_content %}
   <metadataFormat>
     <metadataPrefix>oai_dc</metadataPrefix>
     <schema>http://www.openarchives.org/OAI/2.0/oai_dc.xsd</schema>
     <metadataNamespace>http://www.openarchives.org/OAI/2.0/oai_dc/</metadataNamespace>
   </metadataFormat>
   <metadataFormat>
     <metadataPrefix>oai_qdc</metadataPrefix>
     <schema>http://www.enssib.fr/bibliotheque-numerique/oai_qdc.xsd</schema>
     <metadataNamespace>http://www.enssib.fr/bibliotheque-numerique/oai_qdc/</metadataNamespace>
   </metadataFormat>
{% endblock %}
